@charset "utf-8";
/*CSS Created by  Sunil Pandit*/
body{ font: normal 11px Verdana, Geneva, sans-serif; color:#000;  margin:0px; background:#58514c;}
img{ border:}
h1{ margin:0; padding:5px 0 10px 12px; font: bold 15px Verdana, Geneva, sans-serif; }
h2{ margin:0; padding:5px 0 5px 0; font:bold 11px Verdana, Geneva, sans-serif;}
h2 a{font:bold 11px Verdana, Geneva, sans-serif;}
h2 a:hover{ color:#D92F1C;}
h3{ margin:0; padding:10px 0; font:bold 22px Verdana, Geneva, sans-serif; color:#900;}
h4{margin:0; padding:5px; font:bold 12px Verdana, Geneva, sans-serif; color:#000;}
h4 a{ text-decoration:none; color:#000;}
h4 a:hover{ color:#D92F1C; text-decoration:underline;}
h5{ margin:0; padding:5px 0 10px 12px; font: bold 15px Verdana, Geneva, sans-serif;  background:url(images/pkg-bg.jpg) no-repeat left top; border-bottom:dotted 1px #999;}
p{ margin:0; padding:0; font:12px Verdana, Geneva, sans-serif; color:#000; padding:5px; line-height:20px; text-align:justify;}

.bdr{ border:1px solid #98936B; padding:0 0 0 0; background:#f4f2db;}
.bdr-btm{ border-bottom:1px dotted #98936B; }

.tour-btn{ margin:0;}
.tour-btn ul{ margin:0; padding:0; list-style-type:none;}
.tour-btn ul li{ margin:0; padding:0; list-style-type:none;}
.tour-btn ul li a{ color:#000; text-decoration:none; line-height:16px;}
.tour-btn ul li a:hover{ color:#D92F1C;}

.hotel-btn{ margin:0;}
.hotel-btn ul{ margin:0; padding:0; list-style-type:none;}
.hotel-btn ul li{ margin:0; padding:0 0 0 12px; list-style-type:none;}
.hotel-btn ul li a{ color:#000; text-decoration:none; line-height:16px;}
.hotel-btn ul li a:hover{ color:#D92F1C;}

.links{ margin:0;}
.links a{ color:#000; text-decoration:none;}
.links a:hover{ color:#D92F1C; }

.more{ font-weight:bold;}
.more a{ font-weight:bold; color:#000; text-decoration:none;}
.more a:hover{color:#D92F1C;}

.bgtbl{background-color:#E1DDC5;}

.crsor{cursor:pointer;}
